@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?xxd7p');
  src:  url('../fonts/icomoon.eot?xxd7p#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?xxd7p') format('truetype'),
    url('../fonts/icomoon.woff?xxd7p') format('woff'),
    url('../fonts/icomoon.svg?xxd7p#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  display: inline-block;
  color: #bbb;
  /* background: red; */
  /* padding: 0px 4px 0 0; */
  /* float: left; */
  font-size: 36px;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
    

  /* Better Font Rendering =========== */
  /* border-radius: 50%; */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-uniE90A:before {
    content: "\e90a";
    width: 34px;
    height: 31px;
    color: #60c506b8;
    /* background-color: #bbb; */
    font-size: 28px;
    border-radius: 50%;
    padding: 3px 0 0 0;
    display: block;
    text-align: center;
    /* line-height: 28px; */
    border: 1px solid #69c301c9;
}
.icon-uniE90A:hover:before {        
    background: #60c506;
    color:#fff;
}
.icon-2:before {
    width: 34px;
    /* height: 31px; */
    content: "\e908";
    color: #ff8400c7;
    /* background-color: #bbb; */
    font-size: 25px;
    /* border-radius: 5px; */
    border-radius: 50%;
    padding: 5px 0 4px;
    display: block;
    border: 1px solid #ff8400bf;
    text-align: center;
    /* line-height: 28px; */
}
.icon-2:hover:before {
    
    background: #ff8400;
    color:#fff;
    
}
.icon-uniE909:before {
  content: "\e909";
  color: #8098a2;
}


.icon-xiangxia2:before {
  content: "\e902";
  color: #31a3eb;
  font-size: 32px;
}
.icon-xiangxia:before {
  content: "\e903";
  color: #666;
  font-size: 18px;
}
.icon-xiangshang2:before {
  content: "\e904";
  color: #bbb;
  /* border-radius: 50%; */
  font-size: 35.5px;
}
.icon-xiangshang:before {
  content: "\e905";
  color: #666;
  font-size: 18px;
}
.icon-sousuo:before {
  content: "\e906";
  color: #fff;
  font-size: 22px;
}
.icon-caidanguanli:before {
  content: "\e907";
  color: #607d8bc7;
  font-size: 34px;
}



.icon-uniE900:before {
  content: "\e900";
  color: #79554880;
}
.icon-1:before {
  content: "\e901";
  color: #7955488f;
}
.icon-pinglun:before {
  content: "\e606";
  color: #bda40dab;
  /* float:left; */
  /* font-size: 35px; */
  /* margin-left: 1px; */
}
.pl.icon-pinglun:before {
  content: "\e606";
  color: #bda40dab;
   float:left; 
  /* font-size: 35px; */
  /* margin-left: 1px; */
}
.icon-shoucang1:before {
  content: "\e60b";
  color: #b467e287;
}
.icon-fenxiangleixing-:before {
  content: "\e7ab";
  color: #f518077d;
  /* background: #ff4800; */
  /* border-radius: 50%; */
  /* border: 0px solid #101010; */
  /* box-shadow: 0 0 3px #a7a7a7; */
}
.icon-fenxiangleixing-1:before {
  content: "\e7ac";
  color: #55bf088f;
  /* background: #7db70f; */
  /* border-radius: 50%; */
  /* border: 1px solid; */
  cursor: pointer;
}
.icon-fenxiangleixing-2:before {
  content: "\e7ad";
  color: #00a1d687;
}


span.icon-fenxiangleixing-:hover:before {
  color:#ff001c;
}

span.icon-fenxiangleixing-1:hover:before {
  color:#49aa00;
}

span.icon-fenxiangleixing-2:hover:before {
  color:#00a1d6;
}


span.icon-shoucang1:hover:before {
  color:#b467e2;
}

span.icon-pinglun:hover:before {
  color:#00a1d6;

}

span.icon-1:hover:before {
  color:#795548;
}
span.icon-uniE900:hover:before {
  color:#795548;
}


span.icon-wb{
  color:#bbb!important;
}
span.icon-wx{
  color:#bbb!important;
}
span.icon-kj{
  color:#bbb!important;
}
span.icon-sc{
  color:#bbb!important;
}


span.icon-wb:hover {
  color:#ff001c!important;
}

span.icon-wx:hover {
  color:#49aa00!important;
}

span.icon-kj:hover {
  color:#d8cb66!important;
}


span.icon-sc:hover {
  color:#88b6e6!important;
}



.ctrl {
    margin: 20px 0 10px;
}

i.pl.icon-pinglun:before {
  color: #999;
  font-size: 22px;
}

i.pl.icon-pinglun:hover:before {
  color: #00a1d6; 
}

.mTips {
  position: fixed;
  padding: 10px 20px;
  color: #fff;
  border-radius: 8px;  
  z-index: 999;
  display: inline;
  font-size: 16px;
  text-align: center;
}

.mTips-default {
  background-color: rgba(0, 0, 0, 0.85);
}

.mTips-success {
  background-color: rgba(92, 184, 92, 0.85);
}

.mTips-info {
  background-color: rgba(91, 192, 222, 0.85);
}

.mTips-warning {
  background-color: rgba(240, 173, 78, 0.85);
}

.mTips-danger {
  background-color: rgba(217, 83, 79, 0.85);
}



@font-face {
  font-family: 'icomoon2';
  src:  url('../fonts/icomoon2.eot?ftacm4');
  src:  url('../fonts/icomoon2.eot?ftacm4#iefix') format('embedded-opentype'),
    url('../fonts/icomoon2.ttf?ftacm4') format('truetype'),
    url('../fonts/icomoon2.woff?ftacm4') format('woff'),
    url('../fonts/icomoon2.svg?ftacm4#icomoon2') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon2-"], [class*=" icon2-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon2-close:before {
  content: "\e903";
}
.icon2-search:before {
  content: "\e904";
}
.icon2-view-list:before {
  content: "\e905";
}
.icon2-zoom-in:before {
  content: "\e906";
}
.icon2-zoom-out:before {
  content: "\e907";
}
.icon2-cancel:before {
  content: "\e908";
}
.icon2-cancel1:before {
  content: "\e909";
}
.icon2-plus1:before {
  content: "\e90a";
}
.icon2-plus2:before {
  content: "\e90b";
}
.icon2-minus1:before {
  content: "\e90c";
}
.icon2-minus2:before {
  content: "\e90d";
}
.icon2-cog:before {
  content: "\e90e";
}
.icon2-magnifier:before {
  content: "\e90f";
}
.icon2-align-justify:before {
  content: "\e910";
}
.icon2-arrow-down-circle:before {
  content: "\e911";
}
.icon2-arrow-up-circle:before {
  content: "\e912";
}
.icon2-check:before {
  content: "\e913";
}
.icon2-chevrons-up:before {
  content: "\e914";
  font-size: 31px;
  padding: 1px 1px 2px 2px;
  color: #00bcd4c2;
  /* font-weight: 100; */
  border: 1px solid #00bcd4c2;
  margin-right: 1px;
  border-radius: 50%;
}
.icon2-chevrons-up:hover:before {  
  background: #00bcd4;
    color:#fff;  
}
.icon2-cpu:before {
  content: "\e915";
}
.icon2-message-circle:before {
  content: "\e916";
}
.icon2-message-square:before {
  content: "\e917";
}
.icon2-minus-circle:before {
  content: "\e918";
}
.icon2-plus-circle:before {
  content: "\e919";
}
.icon2-plus3:before {
  content: "\e91a";
}
.icon2-search1:before {
  content: "\e91b";
}
.icon2-x-square:before {
  content: "\e91c";
}
.icon2-x:before {
  content: "\e91d";
}
.icon2-zoom-in1:before {
  content: "\e91e";
}
.icon2-zoom-out1:before {
  content: "\e91f";
}
.icon2-search2:before {
  content: "\e920";
}
.icon2-heart1:before {
  content: "\e921";
}
.icon2-cross1:before {
  content: "\e922";
}
.icon2-intel:before {
  content: "\e923";
  color: #0071c5;
}
.icon2-nvidia:before {
  content: "\e924";
  color: #76b900;
}
.icon2-home:before {
  content: "\e900";
}
.icon2-home2:before {
  content: "\e901";
}
.icon2-home3:before {
  content: "\e902";
}
.icon2-compass:before {
  content: "\e949";
}
.icon2-bubble:before {
  content: "\e96b";
}
.icon2-bubbles:before {
  content: "\e96c";
}
.icon2-bubbles2:before {
  content: "\e96d";
}
.icon2-bubble2:before {
  content: "\e96e";
}
.icon2-bubbles3:before {
  content: "\e96f";
}
.icon2-bubbles4:before {
  content: "\e970";
}
.icon2-user:before {
  content: "\e971";
}
.icon2-quotes-left:before {
  content: "\e977";
}
.icon2-quotes-right:before {
  content: "\e978";
}
.icon2-sphere:before {
  content: "\e9c9";
}
.icon2-star-empty:before {
  content: "\e9d7";
}
.icon2-star-full:before {
  content: "\e9d9";
}
.icon2-heart:before {
  content: "\e9da";
}
.icon2-woman:before {
  content: "\e9dd";
}
.icon2-man-woman:before {
  content: "\e9de";
}
.icon2-plus:before {
  content: "\ea0a";
}
.icon2-minus:before {
  content: "\ea0b";
}
.icon2-info:before {
  content: "\ea0c";
}
.icon2-cancel-circle:before {
  content: "\ea0d";
}
.icon2-cross:before {
  content: "\ea0f";
}
.icon2-checkmark:before {
  content: "\ea10";
}
.icon2-checkmark2:before {
  content: "\ea11";
}
.icon2-play2:before {
  content: "\ea15";
}
.icon2-previous:before {
  content: "\ea18";
}
.icon2-next:before {
  content: "\ea19";
}
.icon2-backward:before {
  content: "\ea1a";
}
.icon2-forward2:before {
  content: "\ea1b";
}
.icon2-circle-up:before {
  content: "\ea41";
}
.icon2-circle-down:before {
  content: "\ea43";
}
